SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (VoIP/Phone/FAX)  >   Cisco IP Phones Vendors:   Cisco
Cisco 9900 Series IP Phones Input Validation Flaw in Web Application Interface Lets Remote Users Deny Service
SecurityTracker Alert ID:  1029171
SecurityTracker URL:  http://securitytracker.com/id/1029171
CVE Reference:   CVE-2013-5532   (Links to External Site)
Date:  Oct 11 2013
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 9900 Series
Description:   A vulnerability was reported in Cisco 9900 Series IP Phones. A remote user can cause denial of service conditions.

A remote user can send specially crafted data to the web application interface to cause the interface to become unavailable. Overflowing certain fields can trigger this flaw.

Series 9900 firmware is affected.

The vendor has assigned bug ID CSCuh10343 to this vulnerability.

Impact:   A remote user can cause the web interface to become unavailable.
Solution:   The vendor has issued a fix.

The vendor's advisory is available at:

http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5532

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5532 (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC